<?php


namespace Tests\Services\CacheShelfService;


use App\Services\CacheShelfService;
use Tests\TestCase;

class StationCacheLightOffTest extends TestCase
{
    /** @var CacheShelfService $service */
    protected $service;
    public $data = [];

    protected function setUp(): void
    {
        parent::setUp();
        $this->data['code'] = 'HAIB1-02-02';    // 修改此处可进行测试
        $this->service = app(CacheShelfService::class);
    }

    public function testLightOff()
    {
        $this->assertTrue(true);

        // 直接访问了海柔的测试一般不需要测试
        // 如需测试 同 StationCacheLightOnTest 一起测试

//        $body = $this->service->_stationCacheLightOff($this->data['code']);
//        $this->assertEquals($body->code,200);
    }

    protected function tearDown(): void
    {
        parent::tearDown();
    }
}
